/* CSS Document */
/*\6700\8fd1\70ed\70b9\66f4\65b0*/
.newHotNav{ background:url(http://ue1.17173.itc.cn/2011/jlmc/images/newHotBg.gif) 14px 0px repeat-y;}
.newHotNav dl{background:url(http://ue1.17173.itc.cn/2011/jlmc/images/layout-index.jpg) 0px 685px no-repeat; height:795px;}
.newHotNav dl dt{height:144px; background:url(http://ue1.17173.itc.cn/2011/jlmc/images/layout-index.jpg) 0px -187px no-repeat; text-align:center;}
.newHotNav dl dt span{font-size:14px; font-weight:bold; display:none;}
.newHotNav dl dd{background:url(http://ue1.17173.itc.cn/2011/jlmc/images/layout-index.jpg) 0px -331px no-repeat; height:651px;}
.newHotNav dl dd .content{  clear:both; padding:5px 35px; line-height:22px; font-size:12px;}
.newHotNav dl dd .content a{color:#f4efdc;}
.newHotNav dl dd .content a:hover{color:#ffe954; text-decoration:none;}

ul.newHotList{}
ul.newHotList li{color:#f4efdc; font-size:14px; vertical-align:baseline; height:27px; line-height:27px; border-bottom:#bcb092 dashed 1px;}
ul.newHotList li span.time{ float:right; color:#c3b79a; font-size:12px; font-family:Arial;}

ul.newHotList li.first{ text-align:center;}
ul.newHotList li.first a{font-size:14px; font-weight:bold; color:#ffe954;}


/*\53f3\8fb9flash\56fe\7247\5207\6362*/
.flashNav{ background:url(http://ue1.17173.itc.cn/2011/jlmc/images/layout-index.jpg) -372px -187px no-repeat; height:364px; overflow:hidden; text-align:left;}
#dplayer{ padding:130px 0px 0px 14px;}


/*\7efc\5408 \65b0\95fb \516c\544a \7ef4\62a4*/
.rightNews{ }
.rightNews dl{width:332px; float:left;}
.rightNews dl dt{height:50px; background:url(http://ue1.17173.itc.cn/2011/jlmc/images/layout-index.jpg) -372px 0px no-repeat; text-align:center;}
.rightNews dl dt span{font-size:14px; font-weight:bold; display:none;}
.rightNews dl dd{background:url(http://ue1.17173.itc.cn/2011/jlmc/images/RightNavBg.gif) left top repeat-y; height:188px;}
.rightNews dl dd .content{clear:both; padding:5px 15px; line-height:22px; font-size:12px; text-align:left;}



.rightNews dl.tab{ }
.rightNews dl.tab dt{}
.rightNews dl.tab dt ul{float:left;}
.rightNews dl.tab dt ul li{list-style:none; display:inline-block; float:left; height:50px; background:url(http://ue1.17173.itc.cn/2011/jlmc/images/layout-index.jpg) -372px 0px no-repeat;}
.rightNews dl.tab dt ul li.item01{width:97px;}
.rightNews dl.tab dt ul li.item02{width:63px;}
.rightNews dl.tab dt ul li.item03{width:65px;}
.rightNews dl.tab dt ul li.item04{width:83px;}
.rightNews dl.tab dt ul li a{background:url(http://ue1.17173.itc.cn/2011/jlmc/images/layout-index.jpg) no-repeat;  display:block; height:50px;}
.rightNews dl.tab dt ul li.item01 a{background-position:-372px 0px; width:97px;}
.rightNews dl.tab dt ul li.item02 a{background-position:-469px 0px; width:63px;}
.rightNews dl.tab dt ul li.item03 a{background-position:-532px 0px; width:65px;}
.rightNews dl.tab dt ul li.item04 a{background-position:-597px 0px; width:83px;}

.rightNews dl.tab dt ul li a:hover,.rightNews dl.tab dt ul li a.hover{background:url(http://ue1.17173.itc.cn/2011/jlmc/images/layout-index.jpg) no-repeat; height:50px; display:block;}
.rightNews dl.tab dt ul li.item01 a:hover,.rightNews dl.tab dt ul li.item01 a.hover{background-position:-372px -60px; width:97px;}
.rightNews dl.tab dt ul li.item02 a:hover,.rightNews dl.tab dt ul li.item02 a.hover{background:url(http://ue1.17173.itc.cn/2011/jlmc/images/layout-index.jpg) no-repeat; background-position:-469px -60px; width:63px; }
.rightNews dl.tab dt ul li.item03 a:hover,.rightNews dl.tab dt ul li.item03 a.hover{background:url(http://ue1.17173.itc.cn/2011/jlmc/images/layout-index.jpg) no-repeat; background-position:-532px -60px; width:65px;}
.rightNews dl.tab dt ul li.item04 a:hover,.rightNews dl.tab dt ul li.item04 a.hover{background:url(http://ue1.17173.itc.cn/2011/jlmc/images/layout-index.jpg) no-repeat; background-position:-597px -60px; width:83px;}


/* \7cbe\534e\63a8\8350*/
.creamNav{ }
.creamNav dl{width:332px; float:left;}
.creamNav dl dt{height:44px; background:url(http://ue1.17173.itc.cn/2011/jlmc/images/layout-index.jpg) -372px -556px no-repeat; text-align:left;}
.creamNav dl dt span.fl{font-size:14px; font-weight:bold; display:none;}
.creamNav dl dt span.fr{ float:right; font-size:12px; color:#5e0c0c; font-weight:normal; padding-right:25px; padding-top:15px;}
.creamNav dl dt span.fr a{color:#5e0c0c; padding:0px 5px; }
.creamNav dl dt span.fr a:hover{ text-decoration:underline;}
.creamNav dl dd{background:url(http://ue1.17173.itc.cn/2011/jlmc/images/RightNavBg.gif) left top repeat-y;}
.creamNav dl dd .content{  clear:both; padding:5px 15px; line-height:22px; font-size:12px; height:122px;}
.creamNav dl dd .contentEnd{ background:url(http://ue1.17173.itc.cn/2011/jlmc/images/layout-index.jpg) -372px -125px no-repeat; height:19px;}



/* \6e38\620f\622a\56fe*/
.gameClipNav{ }
.gameClipNav dl{ background:url(http://ue1.17173.itc.cn/2011/jlmc/images/layout-index-screen2.jpg) no-repeat; height:406px;}
.gameClipNav dl dt{height:52px;}
.gameClipNav dl dt span.fl{font-size:14px; font-weight:bold; padding-top:30px; padding-left:82px; color:#373131;}
.gameClipNav dl dt span.fr{ float:right; font-size:12px; color:#5e0c0c; font-weight:normal; padding-right:105px; padding-top:27px;}
.gameClipNav dl dt span.fr a{color:#5e0c0c; width:66px; height:21px; line-height:21px; display:inline-block; text-align:center; color:#FFFFFF; background:url(http://ue1.17173.itc.cn/2011/jlmc/images/layout-index.jpg) 0px -122px no-repeat; }
.gameClipNav dl dt span.fr a:hover{ text-decoration:underline;}
.gameClipNav dl dt span.fr a.more{ background-position:-73px -122px;}
.gameClipNav dl dd{}
.gameClipNav dl dd .content{  clear:both; padding:20px 22px 5px 15px;}




ul.gameClipList{}
ul.gameClipList li{ width:162px; height:145px; margin-bottom:5px; float:left; display:block; margin-left:45px; display:inline;}
ul.gameClipList li img{width:160px; height:120px; border:#742300 solid 1px; }
ul.gameClipList li .name{ text-align:center; padding-top:2px;}


/* \6e38\620f\767e\79d1*/
.gameWikiNav{ text-align:left; background:url(http://ue1.17173.itc.cn/2011/jlmc/images/layout-index-screen3.jpg) no-repeat; height:237px; padding:37px 48px 44px 41px;}
.gameWikiNav .content{clear:both; padding:11px 15px; _height:215px;}

.gameWikiL{border:#d3d3d3 solid 1px; width:413px; height:213px; overflow:hidden;} 
.gameWikiR{ width:175px;}


.gameSearchNav{ height:35px; line-height:35px; border-bottom:#d3d3d3 solid 1px; padding-left:15px;}
.gameSearchNav span.title{background:url(http://ue1.17173.itc.cn/2011/jlmc/images/layout-index.jpg) -699px -161px no-repeat; padding-left:20px; padding-right:10px;}
.gameSearchNav .inputStyle01{ width:199px; height:21px; line-height:21px; padding-left:3px; border:#d3d3d3 solid 1px;}
.gameSearchNav .btn{ background:url(http://ue1.17173.itc.cn/2011/jlmc/images/layout-index.jpg) -145px -122px no-repeat; width:41px; height:21px; line-height:21px; cursor:pointer; color:#FFFFFF; text-align:center; border:none;}
.gameSearchNav .btn2{ background-position:-189px -122px;}

.gameTabListNav{ padding-top:7px; _height:200px;}
.gameTabListNav dl{}
.gameTabListNav dl dt{font-size:12px; font-weight:bold; color:#cc0000; height:28px; line-height:28px; background:url(http://ue1.17173.itc.cn/2011/jlmc/images/tab.png) right 0px no-repeat;}



.gameTabListNav dl dd{ border:#FFFFFF solid 1px; border-top:0px; line-height:17px; color:#000000;}
.gameTabListNav dl dd a{color:#000000;}
.gameTabListNav dl dd a:hover,.gameTabListNav dl dd a.hover{color:#ff5400;}
.gameTabListNav dl dd .content{ padding:5px 5px 3px 5px; clear:both;/* display:inline-block;*/}



.gameTabListNav dl.tab{ }
.gameTabListNav dl.tab dt{ overflow:hidden;}
.gameTabListNav dl.tab dt ul{float:left; text-align:left; padding-left:9px; }
.gameTabListNav dl.tab dt ul li{list-style:none; display:inline; float:left;/* width:90px;*/ height:28px; line-height:28px; padding-right:1px; background:url(http://ue1.17173.itc.cn/2011/jlmc/images/tab.png) right -56px no-repeat; text-align:center; overflow:hidden; margin-right:5px;}
.gameTabListNav dl.tab dt ul li:hover,.gameTabListNav dl.tab dt ul li.hover{list-style:none; display:inline; float:left; /*width:105px;*/ height:28px; line-height:28px; background:url(http://ue1.17173.itc.cn/2011/jlmc/images/tab.png) right -28px no-repeat; text-align:center;}
.gameTabListNav dl.tab dt ul li a{ /*width:103px;*/ width:50px; height:28px; line-height:28px; display:block; color:#5d5d5d; /*padding:0px; */padding:0px 9px 0px 10px; font-weight:normal; background:url(http://ue1.17173.itc.cn/2011/jlmc/images/tab.png) left -56px no-repeat;}
.gameTabListNav dl.tab dt ul li a:hover,.gameTabListNav dl.tab dt ul li.hover a{/*width:103px;*/ height:28px; line-height:28px; display:block; color:#a80002; text-decoration:none; /*padding:0px; */padding:0px 10px; font-weight:bold; background:url(http://ue1.17173.itc.cn/2011/jlmc/images/tab.png) left -28px no-repeat;}



ul.gameWikiList{}
ul.gameWikiList li{}
ul.gameWikiList li.th{ font-weight:bold;}
ul.gameWikiList li.th span.title{text-align:center;}
ul.gameWikiList li span{ float:left; display:inline-block; height:18px; line-height:18px;}
ul.gameWikiList li span.title{ width:282px;}
ul.gameWikiList li span.title a{ background:url(http://ue1.17173.itc.cn/2011/jlmc/images/point.jpg) left center no-repeat; padding-left:10px; width:272px; display:block;}
ul.gameWikiList li span.num{width:53px; text-align:center;}
ul.gameWikiList li span.state{width:53px; text-align:center;}

.Normal_Pagebar { 
	padding:3px;
	text-align:center;
	clear:both;
	font-family:Arial;
	font-size:12px;
}
.Normal_Pagebar a,.Normal_Pagebar .page_now,.Normal_Pagebar .disabled {
	border:#ddd 1px solid; padding-right: 5px; padding-left: 5px; padding-bottom:1px; color:#aaa; margin-right: 1px; padding-top: 1px; text-decoration: none;
}

.Normal_Pagebar a:hover {
	border: #a0a0a0 1px solid;
}
.Normal_Pagebar .page_now ,.Normal_Pagebar .disabled{
	border: #e0e0e0 1px solid; padding-right: 5px; padding-left: 5px; padding-bottom: 1px; margin-right: 1px; padding-top: 1px; background:#f0f0f0; font-weight:700;
}	




ul.gameWikiLogoList{ padding:5px 0px 0px 13px;}
ul.gameWikiLogoList li{ width:155px; height:60px; margin-bottom:12px;}
ul.gameWikiLogoList li img{width:155px; height:60px;}


/*\5b9e\7528\6e38\620f\8d44\6599\5bfc\822a*/

.gameLisgNav{}
.gameLisgNav dl{background:url(http://ue1.17173.itc.cn/2011/jlmc/images/layout-index-screen4.jpg) 0px 0px no-repeat; height:268px;}
.gameLisgNav dl dt{height:44px;  text-align:left;}
.gameLisgNav dl dt span.fl{font-size:14px; font-weight:bold; display:none;}
.gameLisgNav dl dt span.fr{ float:right; font-size:12px; color:#5e0c0c; font-weight:normal; padding-right:25px; padding-top:15px;}
.gameLisgNav dl dt span.fr a{color:#5e0c0c; padding:0px 5px; }
.gameLisgNav dl dt span.fr a:hover{ text-decoration:underline;}
.gameLisgNav dl dd{}
.gameLisgNav dl dd .content{  clear:both; padding:3px 22px; font-size:12px;}



ul.gameLisgList{ padding-top:7px; clear:both; height:19px;}
ul.gameLisgList li{ float:left; display:inline; height:19px; line-height:19px; color:#f4efdc;}
ul.gameLisgList li.lable{ width:69px; height:19px; text-align:center; background:url(http://ue1.17173.itc.cn/2011/jlmc/images/layout-index.jpg) -291px -124px no-repeat;}
ul.gameLisgList li a{padding:0px 5px; color:#f4efdc;}
ul.gameLisgList li a:hover{color:#FFFFFF;}



/*\53cb\60c5\94fe\63a5*/

.friendlyLinkNav{}
.friendlyLinkNav dl{background:url(http://ue1.17173.itc.cn/2011/jlmc/images/layout-index-screen4.jpg) 0px -268px no-repeat; height:95px;}
.friendlyLinkNav dl dt{ display:none;}
.friendlyLinkNav dl dt span.fl{font-size:14px; font-weight:bold; display:none;}

.friendlyLinkNav dl dd{}
.friendlyLinkNav dl dd .content{  clear:both; padding:35px 23px 0px 23px; line-height:22px; font-size:12px; height:122px;}
.friendlyLinkNav dl dd .content a{color:#db0101;}
.friendlyLinkNav dl dd .content a:hover{color:#000000;}


ul.friendLogoList{height:35px; overflow:hidden;}
ul.friendLogoList li{ /*width:184px;*/ height:35px; margin-bottom:8px; float:left; display:inline; margin-left:13px;}
ul.friendLogoList li img{/*width:182px;*/ height:33px; border:#dbd7ca solid 1px;}
